/* font-family: 'Gentium Plus', serif; */


/* all */

a {
    text-decoration: none;
    color: black;
}

a:hover {
    text-decoration: none;
    color: white;
}

p {
    font-family: Arial, Helvetica, sans-serif;
}


/* Navbar */

.navlinks ul li {
    display: inline;
    padding: 2rem;
    font-size: 2rem;
    transition: 0.4s;
}

.navlinks ul li:hover {
    color: orangered;
}

.navbar {
    transition: 0.3s;
}

.navbar ul {
    margin: 0 auto;
}

.navbar ul li {
    display: block;
    text-align: center;
    padding: 4px 30px;
    text-decoration: none;
    font-size: 1.2rem;
    float: left;
    border: solid black 0.8px;
    background-color: white;
}

.navbar:hover {
    transform: scale(1.05);
}

.navbar ul li:hover {
    background-color: orangered;
    color: white;
}

.navbar ul li:first-child {
    border-radius: 5rem 0 0 5rem;
}

.navbar ul li:last-child {
    border-radius: 0 5rem 5rem 0;
}


/* Position */

.center {
    margin: 0 auto 0;
    text-align: center;
}

.left {
    text-align: left;
}

.right {
    text-align: right;
}

.inline {
    display: inline;
}

.container {
    max-width: 85vw;
}


/* Fonts */

.arial {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 100;
}

.gentium {
    font-family: 'Gentium Plus', serif; font-style: italic;
}

.roman {
    font-family: 'Times New Roman', Times, serif;
    font-style: italic;
}


/* button */

.button {
    border: 1px solid black;
    border-width: thin;
    border-radius: 3rem;
    transition: 0.2s;
    padding: 0 0.2rem;
}

.button:hover {
    background-color: orangered;
    border: 1px solid white;
    color: white;
    transform: scale(1.1);
}

.logo {
    transition: 0.2s;
}

.logo:hover {
    transform: scale(1.1);
}


/* about page */

.oval {
    border: 1px solid black;
    width: 80rem;
    height: 24rem;
    border-radius: 60%;
    margin: 0 -3rem 0;
}


/* slide hover button */

.button2 {
    border-radius: 3rem;
    background-color: lightgray;
}

.button2:hover {
    transition: ease-in 0.7s;
    box-shadow: inset 40rem 0 0 0 rgb(11, 11, 15);
    cursor: pointer;
    color: rgb(11, 11, 15);
}

.button2:after {
    content: "i'm interested! →";
    padding-right: 1rem;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.8rem;
}

.button2:hover:after {
    content: "let's work together! →";
    padding-right: 1rem;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.8rem;
    color: lightgray;
}


/* contact */

.circle {
    border: solid 0.8px black;
    padding: 2px 0.6rem;
    border-radius: 16rem;
}


/* merch */

.box {
    border: solid 1px black;
    border-radius: 15rem;
    padding: 2px 0.6rem;
}